[unixODBC-support] RE: RE: Repost - Install questions

HAS howard.stein at fmr.com
Wed Jun 13 19:06:48 BST 2007


> > Basic vs Basic lite.  
> In my case installing basic instead of basiclite solved the problem but
> first of all I would install the latest instantclient version 10.2.0.3

> > Anyone know if there is a way to determine which was installed
> The basic package contains 
>   client/lib/libociei.so
> and the basiclite package contains
>   client/lib/libociicus.so
> instead.

Going by this, it's the basic package installed.  My attempt at adding all
env vars in the odbc.ini didn't work either.  Still have some ideas, open to
hear any others.
-- 
View this message in context: http://www.nabble.com/Repost---Install-questions-tf3908337.html#a11105340
Sent from the unixODBC - Support mailing list archive at Nabble.com.




More information about the unixODBC-support mailing list